#ifndef _WEB_THREAD_H_
#define _WEB_THREAD_H_

#include "lgi/common/Thread.h"

class WebThread : public LThread
{
	struct WebThreadPriv *d;
	
public:
	WebThread(Mc4Shared *Shared, LViewI *View);
	~WebThread();
	
	int Main();
};

#endif


